@import '~bootstrap/dist/css/bootstrap.min.css';

/* .spaceing {
  margin: auto;
  text-align: center;
  margin-top: 10px;
} */

h1 {
  color: aliceblue;
  margin: auto;
  padding-bottom: 20px;
  padding-top: 10px;
  text-align: center;
}

.tile1,
.tile2,
.tile3,
.tile4,
.tile5,
.tile6,
.tile7,
.tile8,
.tile9,
.tile10,
.tile11,
.tile12,
.tile13,
.tile14,
.tile15,
.tile16 {
  display: table-cell;
  width: 90px;
  height: 90px;
  border: 1px solid white;
  background: url('assets/Motion-FM-2012-Fundraising-500X500.jpg');
  cursor: pointer;
}

.tile1 {
  background-position: 14% 6%;
}
.tile2 {
  background-position: 36% 6%;
}
.tile3 {
  background-position: 68% 6%;
}
.tile4 {
  background-position: 82% 6%;
}
.tile5 {
  background-position: 6% 37%;
}
.tile6 {
  background-position: 37% 37%;
}
.tile7 {
  background-position: 68% 37%;
}
.tile8 {
  background-position: 100% 37%;
}
.tile9 {
  background-position: 6% 68%;
}
.tile10 {
  background-position: 37% 68%;
}
.tile11 {
  background-position: 68% 68%;
}
.tile12 {
  background-position: 100% 68%;
}
.tile13 {
  background-position: 5% 100%;
}
.tile14 {
  background-position: 37% 100%;
}
.tile15 {
  background-position: 68% 100%;
}
.tile16 {
  background: white !important;
  cursor: default;
}
